PHP Manual
Prev |  | Next

# curl_multi_init

(PHP 5)

curl_multi_init -- Returns a new cURL multi handle

## Description

resource curl_multi_init ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mh`

  A cURL multi handle returned by curl_multi_init().

## See Also

curl_init()
curl_multi_close()

Prev | Home | Next
curl_multi_info_read | Up | curl_multi_remove_handle